01 Temmuz 2020

Gösterim: 543

E-İmza

Windows için E-imza

 

E-İmza ile ilgili problemlerde mevcut programların bilgisayarınızdan kaldırılıp aşağıdaki linkte geçen programların bilgisayarınıza kurulması gerekmektedir.

Tıklayınız

 

 

 

 

MacOS için E-imza

 

macOs işletim sistemine sahip bilgisayarınızda e-imza atabilmek için aşağıdaki gereksinimlerin bilgisayarınızda kurulu olması gerekmektedir.

  • Java en güncel sürümü ( İndirmek için tıklayınız. )
  • AKİS – Akıllı Kart İşletim Sistemi (İndirmek için tıklayınız.)
  • Firefox ESR 52 Sürümü (macOS için e-imza yalnızca bu sürümde çalışmaktadır, indirmek için tıklayınız. )

Önemli Hatırlatma: macOS işletim sistemi kullanıcılarının elektronik imza işlemlerinde sorun yaşamamak için Firefox güncellemesini kapatması gerekmektedir.

Güncellemenin kapatılabilmesi için adres çubuğuna
about:preferences#advanced yazılarak açılan sayfada update seçeneği tıklanır. Daha sonrasında ise “Never check for updates”  seçeneği seçilerek otomatik tarayıcı güncelleme işlemi kapatılır.